Subject: Re: bug#54970: 28.1; Some emoji no longer display

From: Eli Zaretskii <[email-masked]>
Date: Sat, 23 Apr 2022 12:46:16 +0300

> From: Howard Melman <[email-masked]>
> Date: Fri, 22 Apr 2022 17:56:34 -0400
> Cc: Robert Pluim <[email-masked]>,
>  Alan Third <[email-masked]>,
>  Lars Ingebrigtsen <[email-masked]>,
>  [email-masked]
> 
> First, is composition supposed to work everywhere?  I have the following
> code to add to the C-x 8 map and I use which-key from gnu elpa but its
> displayed help isn't composing.  It's just a buffer named " *which-key*"
> and I can switch to it but can't do anything in it to inspect things.

I'm not sure I understand the difficulty here.  Maybe you didn't set
cursor-type to t in that buffer?